@charset "UTF-8";

/* variables */
:root {
  --m-width: 768px;
}

/* reset */
html, body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, a, button, input, textarea, table, th, td, figure, hr, i, b, em, header, footer, section, article {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
  font-family: Pretendard Variable, Pretendard, system-ui, sans-serif;
  font-style: normal;
  box-sizing: border-box;
}

*::before, *::after {
  box-sizing: border-box;
  font-size: inherit;
  line-height: inherit;
}

body {
  overflow-x: hidden;
  color: #111;
  word-break: keep-all;
  background: #fff;
  height: 100%;
}

html, body {
  width: 100%;
  height: 100%;
  color: #222;
  font-size: 14px;
  line-height: 1.3;
}

caption, legend {
  display: none;
}

button {
  border: none;
  background-color: transparent;
  cursor: pointer;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  display: inline-block;
  width: 100%;
  height: auto;
  vertical-align: top;
}

.blind {
  position: absolute !important;
  width: 1px;
  height: 1px;
  margin: -1px;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  color: transparent;
}
/* // reset */

/* pretendard font */
@font-face {
  font-display: swap;
  font-family: Pretendard Variable;
  font-style: normal;
  font-weight: 45 920;
  src: url(https://cdn.sktapollo.com/developers/poc/app.apollo.agent/static/common/PretendardVariable.woff2) format("woff2-variations");
}

/* common */
.step{display:flex;align-items:center;padding:20px 16px;}
.step .step-current{color:#000;font-weight:300;font-size:24px;line-height:26px;}
.step .step-current em{display:block;margin-bottom:6px;font-weight:600;font-size:12px;line-height:14px;}
.step ol{margin-left:auto;font-size:0;}
.step ol li{display:inline-flex;align-items:center;justify-content:center;position:relative;width:36px;height:36px;border:1px solid #fff;border-radius:50%;background:#e1e1e1;color:#a5a5a5;font-weight:600;font-size:17px;}
.step ol li + li{margin-left:-7px;}
.step ol li.on{position:relative;background:#4130df;color:#fff;z-index:1;}

.h-line{display:block;height:10px;border:0 none;border-top:1px solid #e5e5e5;background:#edeef0}
.col-primary{color:#4130df;}

.list-dot{display:flex;flex-direction:column;row-gap:8px;}
.list-dot > li, p.list-dot{position:relative;padding-left:8px;color:#666;font-size:13px;line-height:1.3;}
.list-dot > li::before, p.list-dot::before{content:"";display:block;position:absolute;top:7px;left:0;width:2px;height:2px;margin-right:6px;border-radius:100%;background:#666;}

.table{width:100%;padding:0;border:0;border-spacing:0;border-collapse:collapse;}
.table th,
.table td{padding:12px 10px;border:1px solid #e4e4e4;background:#fff;color:#666;font-size:13px;line-height:1.3}
.table th{background:#f5f5f5;color:#333;}

.toggle{overflow:hidden;border:1px solid #d9d9d9;border-radius:12px;}
.toggle .toggle-btn{display:block;position:relative;width:100%;height:62px;padding:20px 64px 20px 20px;color:#111;font-weight:bold;font-size:15px;text-align:left;}
.toggle .toggle-btn:after{content:'';display:block;position:absolute;right:20px;top:50%;width:20px;height:20px;background:url(../images/ico-arrow-r.svg) no-repeat 50% 50%;transform:translateY(-50%) rotate(90deg);}
.toggle.is-opened .toggle-btn:after{transform:translateY(-50%) rotate(-90deg);}
.toggle .toggle-content{overflow:hidden;padding:0 20px;}

.additional-info .btn-area .btn,
.border-box-list .btn,
.cs-info .btn{display:flex;justify-content:center;align-items:center;gap:4px;width:100%;height:44px;border-radius:8px;background:#f5f5f7;color:#444;font-size:13px;line-height:16px;}
.cs-info .btn{background:#fff}

/* layout */
.static-container{display:flex;flex-direction:column;position:relative;max-width:var(--m-width);min-height:100dvh;margin:0 auto;}
.static-container header{position:relative;}
.static-container .header-logo{display:block;position:absolute;left:10px;top:50%;z-index:1;width:38px;height:38px;background:no-repeat 50% 50% / 26px auto;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 26 26' fill='none'%3E%3Cpath d='M1.25781 1.08337V6.72644H23.7425V1.08337H1.25781ZM9.2684 24.9167H15.7319V11.7269L9.2684 8.49515V24.9167Z' fill='%233617CE'/%3E%3C/svg%3E");transform:translateY(-50%);color:transparent;font-size:1px;line-height:1px;letter-spacing: -1px;white-space:nowrap;}
.static-container .header-title{display:flex;align-items:center;justify-content:center;position:relative;height:56px;padding:0 52px;color:#020607;font-size:16px;font-weight:700;}

/* main */
.content-main .h-line,
.content-main ~ .h-line{height:7px;border:none;}
.content-main section{position:relative;padding:40px 20px;}
.content-main .cont-top{position:relative;padding-top:32px;text-align:center;font-size:14px;line-height:1.4;}
.cont-top .top-text{position:relative;margin-bottom:40px;}
.cont-top .main-title{display:block;margin:0 0 16px;color:#111;font-size:26px;line-height:1.2;letter-spacing:-0.5px;}
.cont-top .main-copy{display:block;color:#4b4f50;}
.cont-top .top-image{position:relative;}
.cont-top .top-image::before{content:'';display:block;position:absolute;top:-45px;left:51.5%;width:175.635px;height:246.544px;opacity:0.67;transform:translateX(-50%) rotate(28.647deg);filter:blur(42px);}
.p01 .cont-top .top-image::before{top:-150px;width:166.309px;height:361.902px;background:linear-gradient(180deg, rgba(201, 230, 248, 0.17) 0%, #C9E6F8 50%, rgba(201, 230, 248, 0.26) 100%);}
.p03 .cont-top .top-image::before{background:linear-gradient(180deg, rgba(201, 230, 248, 0.17) 0%, #CCC9F8 50%, rgba(201, 230, 248, 0.26) 100%);}
.p04 .cont-top .top-image::before{background:linear-gradient(180deg, rgba(201, 232, 248, 0.17) 0%, #CDD9E0 50%, rgba(201, 232, 248, 0.26) 100%);}
.p05 .cont-top .top-image::before{background:linear-gradient(180deg, rgba(201, 230, 248, 0.17) 0%, #CCC9F8 50%, rgba(201, 230, 248, 0.26) 100%); }
.cont-top .top-image img{position:relative;z-index:1;width:154px}
.cont-top .top-info-list{margin-top:40px;text-align:left;}
.cont-top .top-info-list li{display:flex;column-gap:8px;letter-spacing:-.5px;}
.cont-top .top-info-list li + li{margin-top:12px;}
.cont-top .top-info-list li .ico{flex-shrink:0;width:24px;height:24px;}
.cont-top .top-info-list .tit{display:block;margin-bottom:4px;color:#000;font-size:15px;font-weight:bold;}
.cont-top .top-info-list .desc{color:#202020;}
.cont-top .top-info-list .desc2{margin-top:8px;color:#909090;font-size:12px;line-height:1.4;}
.cont-top .top-info-list .desc2+.desc2{margin-top:4px;}

.content-main section .cont{display:flex;flex-direction:column;position:relative;text-align:center;}
.content-main section .cont ~ .cont{margin-top:40px;padding-top:40px;}
.content-main section .cont ~ .cont::before{content:'';display:block;position:absolute;left:14px;right:14px;top:0;border-top:1px solid #f0f0f0}
.content-main .title{display:block;margin-bottom:28px;color:#111;font-size:22px;text-align:center}
.content-main .description{color:#444;font-weight:500;font-size:14px;line-height:1.5;letter-spacing:-.5px;text-align:center}
.content-main .description.type2{color:#696D74;}
.content-main .title + .description.type2{margin-top:-20px;margin-bottom:28px;}
.content-main .title + .description.type2:last-child{margin-bottom:0;}
.content-main .description b{color:#111;}
.content-main .description p ~ p{margin-top:16px;}

.additional-info{position:relative;padding:0 20px 40px;}
.additional-info .toggle + .toggle{margin-top:16px;}
.additional-info .toggle-content > .list-dot{padding-bottom:24px;}
.additional-info .btn-area{padding-bottom:24px;}

.method-guide .border-box-list li{position:relative;counter-increment:method-num;letter-spacing:-.5px;}
.method-guide .img{display:block;position:absolute;right:0;bottom:76px;width:64px;height:64px;}
.method-guide .text{padding-right:76px;}
.method-guide .tit{display:flex;gap:8px;font-size:16px;}
.method-guide .tit::before{content:counter(method-num);flex-shrink:0;display:flex;align-items:center;justify-content:center;width:20px;height:20px;border-radius:100%;background:#000;color:#fff;font-weight:700;font-size:12px;line-height:1;}
.method-guide .desc{font-size:14px;}

/* p01 */
.p01 .cont-top .main-copy{color:#111;}
.border-box-list{padding:24px 20px;border:1px solid #d9d9d9;border-radius:12px;text-align:left;}
.border-box-list li{position:relative;}
.border-box-list li ~ li{margin-top:32px;padding-top:24px;}
.border-box-list li ~ li::before{content:'';display:block;position:absolute;left:0;right:0;top:0;border-top:1px solid #f0f0f0}
.border-box-list .tit{color:#111;font-weight:600;}
.border-box-list .desc{margin-top:8px;color:#444;}
.border-box-list .btn{margin-top:32px;}

.p01 section.service-info{padding:40px 16px;}
.service-info .title em{display:block;margin-bottom:8px;font-weight:500;font-size:15px;line-height:1;}
.service-info .img{margin:28px 0 24px;padding:0 10px;}
.service-info .type-big{color:#000;font-weight:bold;font-size:16px;}
.service-info .icon-list{position:relative;margin:32px 0 28px;padding:8px 24px;border:1px solid #e2e8f0;border-radius:16px;text-align:left}
.service-info .icon-list li{display:flex;align-items:center;gap:12px;padding:16px 0;}
.service-info .icon-list li .ico{display:block;flex-shrink:0;width:28px;height:28px;}
.service-info .icon-list li .txt{color:#666;}
.service-info .icon-list li .txt .tit{display:block;margin-bottom:4px;color:#000;}

.target-info .title{margin-bottom:24px;font-size:18px;text-align:left;}
.target-list img{width:48px;height:48px;vertical-align:top;}
.target-list .tit{margin-top:8px;color:#111;font-size:15px;letter-spacing:-.3px;}
.target-list .tit ~ .tit{margin-top:24px;padding-top:24px;border-top:1px dashed #f0f0f0;}
.target-list .tit span{display:block;margin-top:4px;color:#909090;font-weight:normal;}
.target-list .desc{margin-top:12px;font-size:13px;line-height:16px;}
.target-list .btn{display:flex;justify-content:center;align-items:center;gap:4px;width:100%;height:44px;margin-top:32px;border:1px solid #4130df;border-radius:8px;background:#fff;color:#4130df;font-size:13px;line-height:16px;}

.p01 ~ .additional-info{margin-top:-16px;}

.qna > li{padding:24px 0;border-top:1px solid #efefef;}
.qna .q,
.qna .a{display:flex;gap:8px;align-items:flex-start;position:relative;color:#666;font-size:14px;line-height:20px;letter-spacing:-.28px;}
.qna .q{margin-bottom:16px;color:#111;font-weight:600}
.qna em{flex-shrink:0;display:flex;align-items:center;justify-content:center;width:24px;height:20px;border-radius:4px;font-weight:bold;font-size:12px;}
.qna .q em{background:#f2f2f2;color:#444;}
.qna .a em{background:#efeeff;color:#4130df;}
.qna .a .add-info{margin-top:16px;}
.qna .a .add-info strong{display:block;margin-bottom:4px;color:#333;font-weight:600;font-size:13px;line-height:19px;}
.qna .a .list-dot{row-gap:4px;}
.qna .a .add-info + p{margin-top:16px;}

.floating-area{position:sticky;bottom:0;left:0;right:0;margin-top:68px;padding:16px 16px 32px;border-radius:16px 16px 0 0;border:1px solid #fff;background:linear-gradient(180deg, rgba(226, 232, 240, 0.40) 0%, rgba(226, 232, 240, 0.60) 70%), rgba(255, 255, 255, 0.90);box-shadow:0 -4px 30px 0 rgba(0, 0, 0, 0.05);}
.floating-area .tooltip-area{position:absolute;bottom:97px;left:50px;right:50px;}
.floating-area .tooltip-area::before{content:'';display:block;position:absolute;inset:-1px;border-radius:12px;background:linear-gradient(92deg, #3D2DCD 6.64%, #BC35F2 93.36%);box-shadow:0 1px 10px 0 rgba(166, 118, 255, 0.30);}
.tooltip-area::after{content:'';display:block;position:absolute;left:50%;bottom:0;width:11px;height:6px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='6' viewBox='0 0 11 6' fill='none'%3E%3Cpath d='M5.5 0H0.5L5.5 5L10.5 0H5.5Z' fill='white'/%3E%3Cpath d='M0.5 0.5L5.5 5L10.5 0.5' stroke='%238332E1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");transform:translateY(100%);}
.floating-area .tooltip-area .tooltip-msg{position:relative;padding:12px 16px;border-radius:11px;background:#fff;color:#020617;font-weight:600;font-size:12px;line-height:1.4;text-align:center;}
.floating-area .floating-btn{display:flex;align-items:center;justify-content:center;width:100%;height:52px;border-radius:16px;background:linear-gradient(93deg, #3617CE 0%, #6D50FF 100%);color:#fff;font-weight:600;font-size:16px;}

/* p03 */
.benefit-info .compensation-list{margin-top:24px;}
.compensation-list > li{padding:20px;border-radius:12px;background:#F5F4FD}
.compensation-list > li + li{margin-top:16px;}
.compensation-list em{display:inline-flex;align-items:center;height:22px;margin-bottom:12px;padding:1px 6px 0;border-radius:4px;background:#3617CE;color:#fff;font-size:11px;line-height:1;}
.compensation-list .tit{display:block;color:#111;font-size:18px;font-weight:600;}
.compensation-list .benefit-list{margin-top:16px;padding-top:16px;border-top:1px solid #e4e2ff;}
.compensation-list .benefit-list li{position:relative;padding-left:20px;color:#444;font-size:12px;line-height:1.4;letter-spacing:-.5px;}
.compensation-list .benefit-list li::before{content:'';display:block;position:absolute;left:0;top:2px;width:12px;height:12px;background:url(../images/ico-check.svg) no-repeat 50% 50%;}
.compensation-list .benefit-list li + li{margin-top:8px;}
.compensation-list .benefit-list li span{color:#909090;}
.compensation-list .benefit-list li span.mt{display:block;margin-top:4px;}
.compensation-list .disclaimer{margin-top:16px;color:#909090;font-size:12px;}

.p03 ~ .additional-info{margin-top:-8px;}
.cs-info{margin-top:16px;padding:24px 20px;border-radius:12px;background:#f2f2f2;}
.cs-info .img-text{display:flex;flex-direction:row-reverse;align-items:center;justify-content:space-between;gap:12px;}
.cs-info .img{flex-shrink:0;display:block;width:64px;height:64px}
.cs-info .tit{font-size:15px;}
.cs-info .btn{margin-top:24px;}
.toggle-content .cs-info{margin:0 0 24px;background:#efeeff;}

/* p04, p05 */
.p04 ~ .additional-info, .p05 ~ .additional-info{padding-top:40px;}
.p04 ~ .additional-info .description-box + .toggle{margin-top:16px;}
.description-box{padding:24px 20px;border-radius:12px;background:#f5f4fd;text-align:left;}
.description-box .title{margin-bottom:16px;font-weight:600;font-size:15px;line-height:1.2;text-align:left;}
.description-box .list-dot li{color:#444;}

.hdvoice-info .img{display:block;width:64px;height:64px;margin:0 auto;}
.hdvoice-info .description-box{margin-top:28px;}
.hdvoice-info .description-box .title{margin-bottom:8px;}
.hdvoice-info .description-box p{color:#444;}

.primary-line-box{display:flex;flex-direction:column;gap:16px 0;margin-top:28px;padding:24px 20px;border:1px solid #4130df;border-radius:12px;color:#444;text-align:left;letter-spacing:-.28px;}/* 260824 [MOZOP002-52005][PUB][메인] (W-2608-156-02) MTF_HDV 페이지 수정 - MO */
.primary-line-box .tit{color:#111;font-weight:600;font-size:16px;}
.primary-line-box .tit em{display:block;margin-bottom:6px;color:#3617CE;font-size:12px;}
.primary-line-box .btn{display:flex;justify-content:center;align-items:center;height:44px;border-radius:8px;background:#efeeff;color:#4130df;font-size:13px;font-weight:500;}

/* sub content */
.content-sub{padding:20px 20px 32px;}
.content-sub.no-data{padding:60px 20px;}
.content-sub .cont ~ .cont{margin-top:32px;padding-top:32px;border-top:1px solid #efefef;}
.content-sub .title,
.content-sub .title-sub{color:#000;font-weight:bold;font-size:20px;}
.content-sub .title-sub b{font-weight:inherit;color:#4130df;}
.content-sub .disclaimer{margin-top:6px;color:#909090;font-size:13px;}
.content-sub .title ~ .table{margin-top:32px;}
.content-sub .description{margin-top:16px;letter-spacing:-.42px;}
.content-sub .btn-area{margin-top:32px;text-align:center;}
.content-sub .btn-area .btn{display:inline-flex;align-items:center;justify-content:center;height:44px;width:100%;padding:0 20px;border-radius:44px;background:#4130df;color:#fff;font-size:13px;line-height:16px;}
.content-sub .certify-area{margin-top:32px;}
.content-sub .info-box{padding-top:40px;}
.content-sub .info-box::before{content:'';display:block;width:28px;height:28px;margin:0 auto 18px;background:url(../images/ico-info.svg) no-repeat;}
.content-sub .info-box p{color:#444;font-size:17px;line-height:20px;text-align:center;}

.content-sub ~ .additional-info{padding-top:40px;padding-bottom:32px;}
.content-sub ~ .additional-info::before{content:'';position:absolute;left:0;right:0;top:0;height:8px;border-top:1px solid #e5e5e5;background:#edeef0;}

.bottom-btn-area{margin-top:auto;}
.bottom-btn-area .btn{display:flex;justify-content:center;align-items:center;width:100%;height:58px;border-top:2px solid #4130df;color:#4130df;font-weight:bold;font-size:13px;line-height:16px;}

.setting-guide{display:block;padding:24px 20px;margin-top:24px;border:1px solid #d9d9d9;border-radius:12px;}
.setting-guide .border-box + .border-box{margin-top:32px;padding-top:32px;border-top:1px solid #f0f0f5;}
.setting-guide .title{margin-bottom:24px;font-size:18px;text-align:left;}
.setting-guide .olist-num li{counter-increment:olist-num;position:relative;padding:0 0 24px 40px;color:#111;font-size:14px;line-height:20px;letter-spacing:-.5px;}
.setting-guide .olist-num li::before{content:counter(olist-num);display:flex;align-items:center;justify-content:center;position:absolute;left:0;top:0;width:20px;height:20px;border-radius:100%;background:#4130df;color:#fff;font-weight:700;font-size:12px;z-index:1;}
.setting-guide .olist-num li::after{content:'';display:block;position:absolute;top:2px;bottom:-2px;left:9px;width:2px;background:#f2f2f2;}
.setting-guide .olist-num li:last-child::after{content:none}
.setting-guide .gray-box{margin-top:auto;padding:12px 16px;border-radius:8px;background:#f8f7ff;}
.setting-guide .list-dot li{color:#808080;}
.setting-guide ~ .btn-area{margin-top:24px;}
.setting-guide ~ .btn-area .btn{display:flex;justify-content:center;align-items:center;gap:4px;width:100%;height:44px;border:none;border-radius:8px;background:#f5f5f7;color:#444;font-size:13px;line-height:16px;}
.setting-guide-target{margin-top:16px;color:#808080;font-size:13px;line-height:1.5;}
.setting-guide-target .bull-star{padding-left:9px;text-indent:-9px;}
.setting-guide-target ul{padding-left:9px;}
.setting-guide-target ul li{margin-top:4px;}
.setting-guide-target p.list-dot{margin-top:8px;color:#808080;}
.setting-guide-target .title{margin-bottom:16px;color:#111;font-weight:600;font-size:16px;line-height:1.5;}
.banner-cs{margin-top:40px;}
.banner-cs .cs-info{background:#efeeff;}

/* 260828 [MOZOP002-52123][PUB][메인] (W-2608-190-01) MTF 고객 보호 프로그램 - 준회원 대상 페이지 추가 - MO */
.info-area{flex:1;display:flex;flex-direction:column;align-items:center;padding:56px 16px 32px;}
.info-area .title{padding-top:60px;color:#000;font-weight:bold;font-size:20px;line-height:1.4;}
.info-area .title::before{content:'';display:block;width:56px;height:56px;margin:0 auto 24px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='56' viewBox='0 0 56 56' fill='none'%3E%3Crect width='56' height='56' rx='28' fill='%233617CE'/%3E%3Cpath d='M39.6693 16.3359H16.3359V22.1921H39.6693V16.3359Z' fill='white'/%3E%3Cpath d='M24.6484 24.0273V41.0687H31.3561V27.381L24.6484 24.0273Z' fill='white'/%3E%3C/svg%3E");}
.info-area .desc{margin-top:8px;color:#444;font-size:16px;line-height:1.4;}
.info-area ~ .bottom-btn-area{flex-shrink:0;display:flex;}
.info-area ~ .bottom-btn-area .btn{flex:1;}
.info-area ~ .bottom-btn-area .btn-primary{background:#4130df;color:#fff;}